Update INSTALL for 5.27.3
authorMatthew Horsfall <wolfsage@gmail.com>
Mon, 21 Aug 2017 19:28:23 +0000 (15:28 -0400)
committerMatthew Horsfall <wolfsage@gmail.com>
Mon, 21 Aug 2017 19:28:23 +0000 (15:28 -0400)
INSTALL

diff --git a/INSTALL b/INSTALL
index 63604f1..1b9c000 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -2562,9 +2562,9 @@ seriously consider using a separate directory, since development
 subversions may not have all the compatibility wrinkles ironed out
 yet.
 
-=head2 Upgrading from 5.25.12 or earlier
+=head2 Upgrading from 5.27.2 or earlier
 
-B<Perl 5.27.3 may not be binary compatible with Perl 5.25.12 or
+B<Perl 5.27.3 may not be binary compatible with Perl 5.27.2 or
 earlier Perl releases.>  Perl modules having binary parts
 (meaning that a C compiler is used) will have to be recompiled to be
 used with 5.27.3.  If you find you do need to rebuild an extension with